/*     725735 : 한줄 텍스트      */
.solid_line__636726__ {box-sizing:border-box; display:block; position:relative; width:100%; height:200px;}
.solid_line__636726__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636726__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636726__ {height:50px}
}

/*     725745 : 한줄 텍스트      */
.solid_line__636728__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__636728__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636728__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636728__ {height:50px}
}

